Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# TAP::Formatter::File

Perl 5 version 26.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# TAP::Formatter::File

- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
  - open_test

# NAME

TAP::Formatter::File - Harness output delegate for file output

# VERSION

Version 3.38

# DESCRIPTION

This provides file orientated output formatting for TAP::Harness.

# SYNOPSIS

     use TAP::Formatter::File; my $harness = TAP::Formatter::File->new( \%args );

## `open_test`

See TAP::Formatter::Base

Page index

- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
  - open_test